// AutoComplete flyout
.autocomplete_completionListElement {  
	margin : 0px!important;
	background-color : white;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor: default;
	overflow : auto;
	max-height : 200px;
  text-align : left; 
  list-style-type : none;
}

// AutoComplete highlighted item
.autocomplete_highlightedListItem {
	background-color: #e6e4ee;
	color: #000;
	padding: 1px;
}

// AutoComplete item
.autocomplete_listItem {
	background-color : window;
	color : windowtext;
	padding : 1px;
}